{% extends "index.html" %}


{% block content %}







<!-- Modal -->
<div id="myModal" class="modal fade" role="dialog">
    <div class="modal-dialog">

        <!-- Modal content-->
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal">&times;</button>
                <h4 class="modal-title"></h4>
            </div>
            <div class="modal-body">
                <div class='modal-images'>

                    <div style="width:100%;" class="container">
                        <h2></h2>  
                        <div style="width:100%;" id="myCarousel" class="carousel slide" data-ride="carousel">
                            <!-- Indicators -->
                            <!--   <ol class="carousel-indicators">
<li data-target="#myCarousel" data-slide-to="0" class="active"></li>
<li data-target="#myCarousel" data-slide-to="1"></li>
<li data-target="#myCarousel" data-slide-to="2"></li>
</ol> -->

                            <!-- Wrapper for slides -->
                            <div class="carousel-inner">
                                <div class="item active">
                                    <img  alt="">
                                </div>

                            </div>

                            <!-- Left and right controls -->
                            <a class="left carousel-control" href="#myCarousel" data-slide="prev">
                                <span class="glyphicon glyphicon-chevron-left"></span>
                                <span class="sr-only">Previous</span>
                            </a>
                            <a class="right carousel-control" href="#myCarousel" data-slide="next">
                                <span class="glyphicon glyphicon-chevron-right"></span>
                                <span class="sr-only">Next</span>
                            </a>
                        </div>
                    </div>



                </div>

                <p id="item-description"></p>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
            </div>
        </div>

    </div>
</div>



<nav class="navbar navbar-inverse">
    <div class="container-fluid">

        <ul class="nav navbar-nav">

             {% for category in categories %}
                    <li id="{{category.name}}" class="item-btn"><a>{{category.name.title()}}</a></li>
                    {% endfor %}

<!--             <li class="dropdown">
                <a class="dropdown-toggle" data-toggle="dropdown" href="#">Categories
                    <span class="caret"></span></a>
                <ul class="dropdown-menu">
                   
                </ul>
            </li> -->

        </ul>
    </div>
</nav>

<div class="row">
    <div id="form">
        <div class="col-md-12">
            <h1 class="titles">PODit webstore </h1>

            <h3 id="item_header"></h3>
            <table  id="webstore_table"  class="table table-bordered responsive" id="" cellspacing="0" width="100%">
                <thead>
                    <tr>
                       
                        <th data-field="name" data-sortable="true"> 
                            Item picture </th>
                        <th data-field="name" data-sortable="true"> 
                            Item  name </th>
                             <th data-field="name" data-sortable="true"> 
                            Ideal for </th>
                            <th data-field="name" data-sortable="true"> 
                            Item description </th>
                        <th data-field="name" data-sortable="true"> 
                            Price </th>
                            <th data-field="name" data-sortable="true">Available Stock</th>
                        <th data-field="name" data-sortable="true"> Add </th>
                    </tr>
                </thead>

                <tbody>
                </tbody>
              
            </table>


        </div>

    </div>
</div>




<script src="https://canvasjs.com/assets/script/canvasjs.min.js"></script>



{% endblock %}

  {% block scripts %}
<script src="../static/js/client/items.js?v={{js_version}}"></script>
        {% endblock %}

